@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');
*{
    font-family: 'Raleway', sans-serif;
}

h1{
    background-color: rgb(206, 206, 206);
    font-size: 20px
    
}

.menu{
    list-style: none;
    background-color: gray;
}
    

a{
    text-decoration: none;
    color:aliceblue;
}
a:hover{
    color:black
}


h2{
    text-transform:capitalize;
    font-variant:small-caps;
    font-weight:bold;
}

h3{
    font-weight: bold;
}
.info{
    border-style: dashed;
    border-color: gray;
    border-width: 1px;
    border-left-style:solid ;
    border-left-color:green ;
    border-left-width:4px;
    margin-bottom:2%;
}

.info ul{
    list-style: circle;
}
li span{
    color: green;
    font-style: oblique;
    

}
img{
    border-top-left-radius: 17%;
    border-top-right-radius: 45%;
    border-bottom-left-radius: 45%;
    border-bottom-right-radius: 17%;
    border-style:dashed ;
    border-width: 1px;
    border-color: gray;
    margin:2%;
    height: 15%;
    width: 11%;
}

section{
    padding: 7px;
}

section[class="experience"]{
    border-style: dashed;
    border-color: gray;
    border-width: 1px;
    border-left-style:solid ;
    border-left-color:green ;
    border-left-width:4px ;
    border-bottom-color:green ;
    margin-bottom:2%;
}

div[class="experience"]{
    border-bottom-style:dashed ;
    border-bottom-width:2px ;
    border-color: green;
    margin-bottom: 6px;
    padding: 8px;
    display:flex;

}


.experience div + div + div{
    border-style: none;
}

.education div+div{
    border-style: none;
}

span[class="experience-date"]{
    font-weight:bold ;
    width:13%;
}
span[class="experience-position"]{
    color: green;
    width: 40%;
}
span[class="experience-company"]{
    text-transform:capitalize;
    font-variant:small-caps;
    width: 38%;
}
span[class="experience-city"]{
    font-style: oblique;
}

section[class="education"]{
    border-style: dashed;
    border-color: gray;
    border-width: 1px;
    border-left-style:solid ;
    border-left-color:green ;
    border-bottom-color:green ;
    border-left-width:4px ;
    margin-bottom:2%;
}

div[class="education"]{
    border-bottom-style:dashed ;
    border-bottom-width:2px ;
    margin-bottom: 6px;
    padding: 8px;
    display:flex;

}

span[class="education-date"]{
    font-weight:bold ;
    width:13%;
}
span[class="education-label"]{
    color: green;
    width: 40%;
}

span[class="education-school"]{
    text-transform:capitalize;
    font-variant:small-caps;
    width: 38%;
}
span[class="education-city"]{
    font-style:oblique;
}

section[class="competence"]{
    border-style: dashed;
    border-color: gray;
    border-width: 1px;
    border-left-style:solid ;
    border-left-color:green ;
    border-left-width:4px ;
    margin-bottom:2%;
}

div[class="competence"]{
    display: flex;
    justify-content:right;
    margin-right: 72%;
    
}

div[class="competence-level"]{
    height:15px;
    background-color: gray;
    width: 170px;
    margin-left: 1%;
}

.progress{
    height:15px;
    width: 50px;
    background-color: green;
}

.progress2{
    height:15px;
    width: 130px;
    background-color: green;
}

.progress3{
    height:15px;
    width: 90px;
    background-color: green;
}
